MacOS Mojave 10.14.1

Murus
Post Reply
FbxSteve
Posts: 5
Joined: Tue Sep 15, 2015 8:16 pm

MacOS Mojave 10.14.1

Post by FbxSteve » Sat Nov 10, 2018 2:29 pm

When I try to run the Murus app on 10.14.1, I get the following message: This OS X version is not supported yet. I did not have Murus installed when I was at version 10.14. Does Murus require an update to run on 10.14.1, or is there something else wrong? Thanks.

Post Reply